<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d88b4866302d3eef82e4f2ec80c10f62">
  <dict>
    <!--2021-12-29 17:53:44.000-->
    <string key="SMSCAddress">+393492000200</string>
    <!--2021-12-29 17:53:44.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2021-12-29 17:53:44.000-->
    <string key="hw_networkname_normal">all,GSM:G</string>
    <!--2021-12-29 17:53:44.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:53:44.000-->
    <int key="num_match">7</int>
    <!--2021-12-29 17:53:44.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2021-12-29 17:53:44.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2021-12-29 17:53:44.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-12-29 17:53:44.000-->
    <string key="virtualnet_operatorname">vodafone IT</string>
    <!--2021-12-29 17:53:44.000-->
    <string key="voicemail_carrier">Vodafone</string>
    <!--2021-12-29 17:53:44.000-->
    <string key="voicemail_number">42020</string>
    <!--2021-12-29 17:53:44.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
